body {
    background-color: black;
    color: white;
    font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    font-size: 35px;
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
    background-color: black;
    padding: 10px;
}

h1 {
    font-size: 100px;
}

h2 {
    font-size: 60px;
}

figure {
    margin: 0;
}

.graph-diagram-markup {
    display: none;
}

div.diagram-then-syntax {
    text-align: center;
}

div.animation-steps {
    display: none;
}

p.ascii-art-cypher {
    font-size: 100px;
    color: white;
    font-family: Monaco, monospace;
}

div.center-outer {
    width: 100%;
    height: 100%;
    display: table;
}

div.center-inner {
    display: table-cell;
    vertical-align: middle;
}

.concern {
    position: absolute;
    right: 50px;
    bottom: 50px;
    padding: 5px;
    background-color: black;
}

.top-left-corner {
    position: absolute;
    left: 50px;
    top: 0px;
}

.top-right-corner {
    position: absolute;
    right: 50px;
    top: 0px;
}

ul li {
    display: block;
    margin: 30px;
}

table.relational-table {
    display: inline-table;
    margin: 20px;
    border-collapse: collapse;
}

table.relational-table td, table.relational-table th {
    border: 1px solid white;
    padding: 3px;
}

table.relational-table th {
    font-family: monospace;
    font-size: 20px;
}

.recommend-a-friend circle, .recommend-a-friend path {
    visibility: hidden;
}